舞台圈

搜索
舞台圈App下载广告
查看: 449|回复: 1

[gMA控台] 让底版本系统也能读取高版本的灯库文件方法。。

[复制链接] 二维码
发表于 2021-1-11 13:07:49 | 显示全部楼层 |阅读模式

马上注册,结交更多圈友,享用更多功能,让你轻松玩转舞台圈。

您需要 登录 才可以下载或查看,没有帐号?立即注册  

x
众所周知,,底版本系统是无法读取高版本写出的灯库文件。
,,昨天,活动配接灯具时,发现,改灯库文件里的几个数值,高版本写的灯库,在底版本系统里 也能读取并运行。。

003.jpg

  先用TXT文档打开XML格式灯库文件,
再找到参数 “major_vers”“minor_vers”“stream_vers”
修改后面的数值,譬如你的系统版本是:2.8.03
文件上的参数是:major_vers="3" minor_vers="9" stream_vers="60"
那只需修改数值 :major_vers="2" minor_vers="8" stream_vers="01" 只要数值比你的系统上就行。。。
这个三参数前面还有一串数字也要改哦,,
3.9.60 改为 2.8.01



....

心有多大,「舞台圈」就有多大!
发表于 2021-1-11 13:12:19 | 显示全部楼层
只需修改数值 :major_vers=" " minor_vers=" " stream_vers=" "
只要数值比你的系统版本数值小就行。。。
前面还有一串数字也要改哦////
心有多大,「舞台圈」就有多大!

发表回复

您需要登录后才可以回帖 登录 | 立即注册  

本版积分规则

联系客服 关注微信 下载APP 返回顶部 返回列表